Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

| would like to suggest the possibility to have a global wiki and forum instead of separate ones per project. We have multiple projects
and it would be nice if we could house all forums in one place. The same goes for the wiki where much of the information is similar or
even the same between projects (how to build, code formatting standards, and so on).

Related issues:

Is duplicate of Redmine - Feature #1040: Global wiki Reopened 2008-04-10
Is duplicate of Redmine - Feature #3048: Central Wiki, FAQ, Documents, etc. f... New 2009-03-25
History

#1 - 2010-08-03 21:56 - Terence Mill

You can create a top level project only with module wiki and forum and then some subprojects without these modules.

#2 - 2010-08-03 22:15 - Enderson Maia

| use the same solution that Terence Mill suggested.

| have a group called "All Users" that is member of the "Global Project" with a Role that has little privileges, and only to Wiki (I don't use Forums).
| don't use public groups, and every new user i make member of the group "All Users".

#3 - 2010-08-03 22:34 - Enderson Maia

Enderson Maia wrote:
| don't use public groups, and every new user i make member of the group "All Users".

| mean public projects.

#4 - 2010-08-05 19:45 - Jonas Nyrén

Thank you for that suggestion. | had not thought of this workaround. | still wish it would be a bit more obvious, but | can live with this solution.

#5 - 2010-08-05 20:16 - Ebrahim Mohammadi

I still think suggested workarounds are not solutions, but just workarounds. A global wiki and forum would be useful.
For example software companies that consist of a few development teams, each having their own top-level project, could share the common
knowledge in a global wiki and forum. Note that in such a situation a parent-of-all project is not natural.

#6 - 2010-08-05 22:13 - Felix Schafer
- Status changed from New to Closed

- Resolution set to Duplicate

Closing as being parts duplicate of #1040 and #3048. Added an FAQ entry to cover that request.
